मुख्य सामग्री पर जाएँ
NETGEAR / PRODUCT DOSSIER

NETGEAR GS748TPS

NETGEAR GS748TPS-100NAS स्विच
SKU: GS748TPS100NAS

NETGEAR GS748TPS-100NAS स्विच — स्विच. विस्तृत तकनीकी विशेषताएँ, हार्डवेयर संगतता और मूल्य विवरण।

विशेषताएँ देखें अमेज़न पर खरीदें →

आप हमें कमी या गलत तकनीकी डेटा के बारे में बता सकते हैं।

दर्ज तकनीकी मापदंड और निर्माता डेटा सत्यापित किए गए हैं।

NETGEAR GS748TPS-100NAS स्विच

तकनीकी विशेषताएँ

दर्ज की गई विशेषताएँ उत्पाद प्रकार के अनुसार समूहबद्ध हैं। जानकारी की कमी का अर्थ समर्थन की कमी नहीं है।
कनेक्शन गेटवे मिररिंग
हाँ
कनेक्शन क्लस्टरिंग
हाँ
कनेक्शन तकनीक
तारयुक्त
10G समर्थन
नहीं
नेटवर्क इंटरफ़ेस
Gigabit Ethernet
ट्री प्रोटोकॉल अवधि
हाँ
DHCP सुविधाएँ
ईथरनेट के माध्यम से शक्ति Poe समर्थन
हाँ
फाइबर ईथरनेट केबलिंग तकनीक
1000BASE‑LX, 1000BASE‑ZX, 100BASE-SX
IGMP खोजें
हाँ
सेवा गुणवत्ता QoS समर्थन
हाँ
बुनियादी खोलना/बंद करना RJ 45 ईथरनेट इनपुट की संख्या
डेटा गति
10/100/1000 Mbps
वाई-फाई
नहीं
वाई-फाई मानक
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
संचार एलईडी संकेतक
हाँ
फाइबर ऑप्टिक कनेक्शन
LC
फाइबर चैनल कनेक्शन पॉइंट्स
4
अधिकतम पोर्ट बैंडविड्थ
96 Gbit/s
लेटेंसी अवधि
3 ms
इनपुट आवृत्ति
50 - 60 Hz
अपग्रेड करने योग्य एम्बेडेड सॉफ़्टवेयर
हाँ
MTBF सीमा
143890 घंटे
सुरक्षा
CE, CUL 60950 /EN 60950, CB, CCC
सुरक्षा एल्गोरिदम समर्थित
802.1x RADIUS
ऑपरेटिंग ऊंचाई
0 - 3000 m
गैर-ऑपरेटिंग ऊंचाई
0 - 3000 m
इनपुट वोल्टेज
100 - 240 V
पावर खपत
चालू तापमान सीमा
0 - 50 °C
पता तालिका आकार
वजन
आयाम Gxdxy
वेब-आधारित प्रबंधन
हाँ
उत्पाद का रंग
भंडारण तापमान सीमा सेल्सियस
शोर स्तर
43 dB
पावर LED
हाँ
एकिस नियंत्रण समर्थन
हाँ
संपर्क परत
कनेक्शन नियंत्रण सूची ACL
हाँ
प्रकाशन प्रवाह नियंत्रण
हाँ
विद्युतचुम्बकीय संगतता
CE, FCC Part 15 Class A, VCCI Class A, EN 55022, EN 55024, C-Tick, CCC
पंक्तियों की संख्या
4
पूर्ण दोहरी पक्षीय मुद्रण
हाँ
पैकेज कैश
शामिल केबल
HDMI
ब्रांड
NETGEAR
श्रेणी
नेटवर्क स्विच
उत्पाद का नाम
GS748TPS
GTIN EAN UPC
0606449061116,
श्रेणी
नेटवर्क स्विच
ब्रांड
NETGEAR
उत्पाद का नाम
GS748TPS
उत्पाद श्रृंखला
प्रणाली में जोड़ने की तारीख
2011-03-11
उत्पादन तिथि
उत्पाद कोड
GS748TPS-100NAS
स्टैक करने योग्य
हाँ
MIB समर्थन
RFC 1493, RFC 1643, RFC 1213 MIB II
मल्टीकास्ट समर्थन
हाँ
सत्यापन विधि
IEEE 802.1x
बैकअप और स्थानांतरण
हाँ
प्रबंधन प्रोटोकॉल
SNMP v1, v2c, v3
NETGEAR GS748TPS-100NAS स्विच